Compatibilité Logic Pro 8.0.2.

florian92

Membre enregistré
20 Septembre 2011
1
0
Parix
Bonjour à tous,

Avez relevé la l'in comptabilité de OS X Lion et de logic pro 8.0.2 ?
J'ai installé Lion dès sa sortie (3 jours après), et un re-démarrage plus tard, en lançant Logic Pro, une box s'ouvre et m'indique :

"Impossible d’ouvrir cette version de l’application Logic Pro avec cette version de Mac OS X.
Vous avez*Logic Pro 8.0.2."

Du coup, je suis perdu sans mon logiciel de son .... :mad:

Avez-vous le même problème et comment le résoudre ?

Merci,
florian92
 

tirhum

Gribouilleur
Club MacG
22 Novembre 2005
14 842
2 750
50
francoisreynaud.over-blog.com

alinf34

Membre actif
20 Septembre 2011
262
4
Sète (Hérault)
Bonjour,

L'autre fil ci-dessus évoqué concerne spécifiquement LP 9; s'agissant de LP 8, le problème reste entier, car aucune MAJ n'est proposée pour le faire tourner sous Lion. :mad:

LP 8 ne s'ouvre tout simplement pas, avec apparition d'une fenêtre d'avertissement.

Ce qui est anormal, car LP 8 a une architecture INTEL (en 32 bits), et non pas ppc; il n'est d'ailleurs pas remisé dans le dossier "Applications incompatibles" lors de l'installation de Lion.

Lorsqu'on essaie d'ouvrir LP 8 via le terminal, il commence à se lancer, puis apparait la fenêtre suivante:

Si quelqu'un a une idée pour contourner cette histoire de cache pour poursuivre l'ouverture de LP 8.0.2, ce serait vraiment bienvenu, car je ne suis apparemment pas le seul à déplorer qu'un logiciel APPLE récent (2008) coûtant près de 500 euros ne s'ouvre pas sous Mac OS X trois ans plus tard...

Quand à évoquer la possibilité de rester sous SL pour faire tourner LP 8, je suis vraiment désolé d'avoir à faire remarquer sur ce forum qu'il faudra bien changer son Mac un jour ou l'autre, et qu'on ne pourra plus y installer SL, d'ailleurs devenu entre temps un OS obsolète pour le hardware et toutes les autres applications.
 
Dernière édition: